### Property

# Adw AboutWindow:support-url

since: 1.2

#### Declaration

    property support-url: utf8 [ read, write ]

#### Description [src]

The URL of the application’s support page.

The support page link is displayed on the main page.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_support_url()`
Setter method | `adw_about_window_set_support_url()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no